package w83a.w83aManager;

public interface W83aIComunes {

	public w83a.w83aBeans.W83aUsuarioXLNetsBean buscarDatosUsuario(w83a.w83aBeans.W83aUsuarioXLNetsBean param) throws Exception;
	
	public w83a.w83aBeans.W83aUsuarioXLNetsBean darAltaRegistroNuevoNumeroEntradaDelegacion(w83a.w83aBeans.W83aUsuarioXLNetsBean param) throws Exception;
	
	public w83a.w83aBeans.W83aUsuarioXLNetsBean refrescarUsuarioDelegacion(w83a.w83aBeans.W83aUsuarioXLNetsBean param) throws Exception;
	
	public w83a.w83aBeans.W83aUsuarioXLNetsBean refrescarRegistroAutomaticoUsuarioDelegacion(w83a.w83aBeans.W83aUsuarioXLNetsBean param) throws Exception;
}
